/* Code tidied up by ScrapBook */
@charset "utf-8";
body { width: 100%; height: 100%; background: none repeat scroll 0% 0% rgb(255, 255, 255); margin: 0px; padding: 0px; font-size: 12px; color: rgb(51, 51, 51); font-family: Arial,"宋体",hei,Arial; }
ul, ol, li { margin: 0px; padding: 0px; list-style-type: none; }
div, form, p, img, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6 { margin: 0pt; padding: 0pt; border: 0pt none; }
h1, h2, h3, h4, h5, h6 { margin: 0pt; padding: 0pt; font-size: 12px; font-weight: normal; }
.clear { clear: both; }
table, td, tr, th, input, select { font-size: 12px; padding: 0px; margin: 0px; }
.fl { float: left; }
.fr { float: right; }
.ar { font-family: Arial,Helvetica,sans-serif; }
.midd { margin: 0px auto; }
a { border: 0px none; color: rgb(83, 83, 83); text-decoration: none; outline-style: none; }
a:hover { text-decoration: underline; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.fb { font-weight: 800; }
.fi { font-style: italic; }
.font_ar { font-family: Arial,Helvetica,sans-serif; }
.gline { padding: 0px 8px; color: rgb(204, 204, 204); }
.red { color: rgb(232, 29, 22); font-family: Arial,Helvetica,sans-serif; }
.orange { color: rgb(243, 132, 13); }
.topbox { width: 980px; margin: 0px auto; height: auto; padding-top: 15px; padding-bottom: 15px; }
.topbox_l { width: 400px; float: left; }
.topbox_r { width: 300px; float: right; }
.topbox_r01 { line-height: 24px; text-align: right; }
.topbox_r02 { text-align: right; line-height: 24px; }
.wapper01 { background: url("wap01.jpg") repeat-x scroll 0px bottom transparent; }
.wapper01ej { background: url("wap01.jpg") repeat-x scroll 0px bottom transparent; padding-bottom: 3px; }
.header { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.navbox { width: 100%; height: 40px; background: url("nav_x.png") repeat-x scroll 0% 0% transparent; }
.nav { width: 980px; margin: 0px auto; height: 40px; line-height: 38px; }
.nav a { display: block; width: 120px; margin-right: 2px; float: left; color: rgb(255, 255, 255); text-align: center; font-size: 14px; font-family: Microsoft YaHei; }
.nav a:hover { text-decoration: none; background: url("nav_ah.png") repeat-x scroll 0% 0% transparent; }
.nav .active { background: url("nav_ah.png") repeat-x scroll 0% 0% transparent; }
.banner { width: 980px; margin: -2px auto 0px; }
#banner { position: relative; height: 350px; }
#slider { position: absolute; width: 980px; height: 293px; overflow: hidden; left: 3px; }
#slider .slide { position: absolute; top: 0px; height: 293px; width: 980px; overflow: hidden; cursor: default; left: 0px; }
#slider .title { color: rgb(255, 136, 0); font-weight: bold; font-size: 12px; margin-right: 1.5em; text-decoration: none; }
#slider .backgroundText { position: absolute; width: 100%; height: 100%; top: 100%; background: none repeat scroll 0% 0% rgb(0, 0, 0); opacity: 0.4; }
#slider .text { position: absolute; top: 100%; color: rgb(255, 255, 255); font-family: 宋体; font-size: 12px; padding-top: 10px; text-align: justify; width: 470px; left: 10px; line-height: 22px; }
#slider .diapo { position: absolute; visibility: hidden; }
.product { width: 980px; margin: 0px auto; padding-top: 20px; padding-bottom: 20px; }
.blk_18 { overflow: hidden; font-size: 18px; font-family: Microsoft YaHei; }
.blk_18 .pcont { width: 890px; float: left; overflow: hidden; padding-left: 0px; }
.blk_18 .pcont02 { width: 645px; float: left; overflow: hidden; padding-left: 0px; }
.blk_18 .ScrCont { width: 32766px; margin-left: -5px; }
.blk_18 #List1_1, .blk_18 #List2_1 { float: left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton { display: block; width: 44px; height: 32px; margin: 5px 0px 0pt 0pt; float: left; background: url("left.jpg") no-repeat scroll 0px top transparent; }
.blk_18 .RightBotton { display: block; float: right; padding-left: 0px; width: 32px; background: url("right.jpg") no-repeat scroll 0px top transparent; margin: 5px 0px 10px; }
.blk_18 .pl { width: 145px; padding-left: 15px; display: block; margin: 0px 10px; color: rgb(255, 255, 255); float: left; text-align: center; line-height: 44px; background: url("abg.jpg") no-repeat scroll 0% 0% transparent; }
.blk_18 .p2 { width: 160px; padding-left: 0px; display: block; margin: 0px 10px; color: rgb(255, 255, 255); float: left; text-align: center; line-height: 44px; background: url("abg02.jpg") no-repeat scroll 0% 0% transparent; }
.blk_18 a.pl:hover {  }
.content { width: 980px; margin: 0px auto; padding-top: 20px; padding-bottom: 30px; }
.c01title { font-size: 16px; font-family: Microsoft YaHei; color: rgb(102, 102, 102); height: 40px; line-height: 40px; background: url("xianti.jpg") no-repeat scroll 0px top transparent; }
.c01 { width: 345px; float: left; }
.c02 { width: 235px; float: left; margin: 0px 30px; }
.c03 { float: right; width: 340px; }
.footer { height: 80px; width: 100%; background: none repeat scroll 0% 0% rgb(228, 228, 228); text-align: center; line-height: 22px; padding-top: 30px; color: rgb(102, 102, 102); }
.c01_cont p { line-height: 24px; }
.c01_cont img { float: left; padding-right: 20px; }
.c02_cont { padding-top: 10px; }
.c03_cont01 { padding-bottom: 10px; }
.c03_cont01 img { float: left; padding-right: 10px; }
.c03_cont01 p { line-height: 24px; }
.time { color: rgb(153, 153, 153); float: right; }
.c03_cont02 li { line-height: 22px; height: 22px; padding-left: 10px; background: url("diandian.jpg") no-repeat scroll 0px center transparent; }
.ejcont { width: 980px; margin: 0px auto; padding-top: 15px; padding-bottom: 30px; }
.ejcont_l { width: 220px; float: left; }
.ejcont_r { width: 740px; float: right; }
.ejcont_lcont { padding-top: 18px; }
.ejcont_lcont li { line-height: 36px; height: 36px; font-family: Microsoft YaHei; background-color: rgb(238, 238, 238); margin-bottom: 15px; }
.ejcont_lcont li a { display: block; line-height: 36px; height: 36px; padding-left: 40px; }
.ejcont_lcont li a:hover { text-decoration: none; color: rgb(255, 255, 255); background: url("sj.jpg") no-repeat scroll 170px center rgb(240, 136, 24); }
.ejcont_lcont li .active { text-decoration: none; color: rgb(255, 255, 255); background: url("sj.jpg") no-repeat scroll 170px center rgb(240, 136, 24); }
.ejcont_lcotact_02 { padding: 15px 20px; line-height: 22px; background: none repeat scroll 0% 0% rgb(245, 245, 245); }
.ejcont_lcotact_01 { height: 40px; line-height: 40px; color: rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(60, 141, 209); font-size: 14px; padding-left: 20px; font-family: Microsoft YaHei; }
.wzg { padding: 0px 5px; }
.ejcont_rtitle_l { width: 300px; float: left; font-size: 14px; font-family: Microsoft YaHei; line-height: 40px; }
.ejcont_rtitle_r { width: 420px; float: right; line-height: 40px; text-align: right; }
.ejcont_rtitle { border-bottom: 1px solid rgb(204, 204, 204); }
.ejcont_rcont { padding-top: 20px; }
.ejcont_rcont p { line-height: 24px; padding-bottom: 10px; }
.ejcont_rcontpic { float: left; border: 1px solid rgb(204, 204, 204); margin-right: 18px; margin-bottom: 10px; }
.ejcont_rcontpic img { border: 5px solid rgb(255, 255, 255); }
.news_list ul li { display: block; font-size: 12px; line-height: 40px; height: 40px; border-bottom: 1px dashed rgb(221, 221, 221); padding-left: 10px; background: url("osj.jpg") no-repeat scroll 0px center transparent; }
.news_list ul li a { color: rgb(102, 102, 102); }
#mall_fy { width: 559px; height: 22px; padding: 25px 0px; margin: 0pt auto; font-family: Arial,Helvetica,sans-serif; }
#mall_fy { font-size: 12px; text-align: center; line-height: 20px; }
#mall_fy a { color: rgb(68, 68, 68); line-height: normal; font-size: 12px; display: inline-block; padding: 5px 7px; border: 1px solid rgb(233, 233, 233); background-color: rgb(248, 248, 248); }
#mall_fy .mall_szy { font-size: 12px; }
#mall_fy a:hover { background-color: rgb(240, 136, 24); color: rgb(255, 255, 255); border: 1px solid rgb(240, 136, 24); text-decoration: none; }
#mall_kp { width: 718px; }
.mallkp_ksdz { width: 146px; height: 38px; border: 0pt none; }
.prinfo_cont { padding: 0px; }
.prinfo_cont p { text-align: left; line-height: 24px; font-size: 12px; padding-bottom: 15px; }
.prinfo_cont { text-align: center; }
.prinfo_cont img { margin-bottom: 20px; }
.prinfo_cont001 { font-size: 16px; font-weight: bold; line-height: 40px; }
.prinfo_cont002 { height: 32px; line-height: 32px; background-color: rgb(243, 243, 243); color: rgb(136, 136, 136); margin-bottom: 20px; margin-top: 10px; }
.plr { padding: 0px 20px; }
.prdc01 p { line-height: 24px; padding-bottom: 10px; }
h3 { font-size: 14px; font-weight: bold; padding-left: 30px; background: url("icon01.jpg") no-repeat scroll 0px center transparent; }
.prdc02list_cont { padding: 10px 0px; }
.prdc02list_cont ul li { line-height: 26px; float: left; margin-right: 20px; white-space: nowrap; font-family: Arial,Helvetica,sans-serif; }
.prdc02list_cont ul li a {  }
.prdc02list { border-bottom: 1px dashed rgb(204, 204, 204); margin-bottom: 30px; }
.prodct03 ul { padding-top: 15px; }
.prodct03 ul li { line-height: 30px; float: left; display: block; font-size: 12px; width: 160px; padding-left: 50px; background: url("icon02.jpg") no-repeat scroll 30px center transparent; }
.prodct03 { margin-bottom: 20px; padding-bottom: 10px; padding-left: 20px; }
.product_tab { padding-top: 20px; }
.product_tab table { border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(228, 228, 228) rgb(228, 228, 228) -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-image: none; }
.product_tab table td { height: 24px; padding: 5px; text-align: center; border-bottom: 1px solid rgb(228, 228, 228); }
.product_tab table thead td { height: 36px; background: none repeat scroll 0% 0% rgb(61, 141, 209); line-height: 36px; padding: 0px; color: rgb(255, 255, 255); vertical-align: middle; font-weight: bold; }
.zpyc { padding: 20px 0px 0px; }
.zpyc p { line-height: 22px; }
.job { padding-top: 20px; }
.job table { border-width: 1px medium medium; border-style: solid none none; border-color: rgb(228, 228, 228) -moz-use-text-color -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-image: none; }
.job table td { height: 24px; padding: 5px; text-align: center; border-bottom: 1px solid rgb(228, 228, 228); }
.job table thead td { height: 36px; background: none repeat scroll 0% 0% rgb(61, 141, 209); line-height: 36px; padding: 0px; color: rgb(255, 255, 255); vertical-align: middle; font-weight: bold; }
.joblist { padding: 20px 0px 0px; }
.zwmc { font-size: 16px; color: rgb(0, 102, 204); font-weight: bold; padding-top: 22px; }
.contact { padding-top: 0px; }
.contact_l { width: 500px; float: left; }
.contact_r { width: 460px; float: right; }
.login_c { width: 980px; height: auto; margin-top: 30px; float: left; font-family: 微软雅黑; font-size: 14px; }
.login_c .td1 { font-size: 14px; text-align: right; }
.login_c .td2 { font-size: 12px; }
.login_c .input1 { width: 230px; height: 32px; border: 1px solid rgb(204, 204, 204); line-height: 30px; padding-left: 3px; float: left; }
.login_c .input2 { width: 100px; height: 32px; border: 1px solid rgb(204, 204, 204); line-height: 30px; padding-left: 3px; float: left; }
.login_c .button { width: 113px; height: 40px; background: url("btnlogin.png") no-repeat scroll 0% 0% transparent; border: 0px none; line-height: 35px; font-size: 14px; margin-top: 20px; color: rgb(255, 255, 255); text-align: center; float: left; padding-bottom: 8px; }
.login_c a { color: rgb(102, 102, 102); text-decoration: none; padding-left: 8px; line-height: 32px; }
.login_c a:hover { text-decoration: underline; }
.colordb { color: rgb(219, 31, 49); }
.mainbox { font-size: 12px; line-height: 22px; color: rgb(79, 62, 39); }
.mainbox p span { margin-right: 60px; }
.small { width: 396px; }
.small img { padding: 0pt; border: 0pt none; font-size: 0pt; display: block; float: left; margin: 0pt 1px 1px; }
.small a.focus img { border: 4px solid rgb(203, 203, 203); width: 122px; height: 97px; }
.small .next { display: block; width: 130px; height: 105px; float: left; background: url("intro9.jpg") no-repeat scroll left center transparent; margin-left: 1px; color: rgb(255, 255, 255); font-size: 14px; text-align: center; line-height: 105px; }
.mainbox h2 { color: rgb(162, 128, 79); padding: 15px 0pt 10px; font-size: 16px; }
.mainbox h3 { color: rgb(162, 128, 79); padding: 20px 0pt 10px; font-size: 14px; }
.cr { color: rgb(207, 33, 33); }
.link { float: right; width: 255px; line-height: 24px; padding: 0px 15px 0pt 0pt; }
.link h5 { color: rgb(74, 150, 210); padding-left: 10px; font-weight: bold; font-size: 14px; background: url("linkicon.jpg") no-repeat scroll left center transparent; }
.mt30 { margin-top: 30px; }
.arial { font-family: Arial,Helvetica,sans-serif; }
.cont001 { width: 255px; float: left; padding-right: 103px; padding-top: 20px; }
.link02 { width: 255px; line-height: 24px; padding: 0px 15px 0pt 0pt; }
.link02 h5 { color: rgb(66, 150, 212); padding-left: 10px; font-weight: bold; font-size: 14px; background: url("linkicon.jpg") no-repeat scroll left center transparent; }
.order input { border: 1px solid rgb(204, 204, 204); height: 24px; line-height: 24px; padding-left: 10px; color: rgb(102, 102, 102); }
.text_r input { float: left; background: url("icon_bont.jpg") no-repeat scroll 0% 0% transparent; width: 66px; height: 26px; border: 0px none; color: rgb(255, 255, 255); cursor: pointer; }
.ejcont_rcont02 { height: auto; margin-top: 20px; padding-left: 170px; float: left; font-family: 微软雅黑; font-size: 14px; }
.ejcont_rcont02 .td1 { font-size: 14px; text-align: right; }
.ejcont_rcont02 .td2 { font-size: 12px; }
.ejcont_rcont02 input { color: rgb(102, 102, 102); }
.ejcont_rcont02 .input1 { width: 230px; height: 32px; border: 1px solid rgb(204, 204, 204); line-height: 30px; padding-left: 8px; float: left; }
.ejcont_rcont02 .input2 { width: 100px; height: 32px; border: 1px solid rgb(204, 204, 204); line-height: 30px; padding-left: 3px; float: left; }
.ejcont_rcont02 .button { width: 113px; height: 40px; background: url("btnlogin.png") no-repeat scroll 0% 0% transparent; border: 0px none; cursor: pointer; line-height: 35px; font-size: 14px; margin-top: 20px; color: rgb(255, 255, 255); text-align: center; float: left; padding-bottom: 8px; }
.ejcont_rcont02 a { color: rgb(102, 102, 102); text-decoration: none; padding-left: 8px; line-height: 32px; }
.ejcont_rcont02 a:hover { text-decoration: underline; }
.ejcont_rcont03 { padding-top: 15px; }
.ejcont_rcont03 p { line-height: 22px; padding-top: 5px; }
.ejcont_rcont02 .input3 { width: 330px; height: 32px; border: 1px solid rgb(204, 204, 204); line-height: 30px; padding-left: 8px; float: left; }
.ejcont_rcont02 .input4 { width: 330px; height: 100px; border: 1px solid rgb(204, 204, 204); line-height: 30px; padding-left: 8px; float: left; }
.messagelist { border-bottom: 1px solid rgb(221, 221, 221); padding-top: 10px; padding-bottom: 10px; }
.colordb02 { color: rgb(64, 139, 204); }
.messagelist { background: url("mail_post_to3.png") no-repeat scroll 0px 14px transparent; }
.job_ul { border-bottom: 1px solid rgb(221, 221, 221); height: 30px; margin-left: 20px; padding-left: 18px; }
.job_ul li { padding-top: 10px; }
.jk { margin-top: 15px; background-color: rgb(238, 238, 238); border: 1px solid rgb(204, 204, 204); margin-left: 10px; padding: 0pt; width: 500px; }
.jkdiv { border-bottom: 1px dashed rgb(204, 204, 204); clear: both; height: 5px; width: 100%; }
.jk1 { float: left; height: 20px; margin-left: 10px; width: 150px; }
.jk2 { float: left; height: 20px; width: 150px; }
.jk3 { float: left; height: 20px; width: 150px; }
.jd {  }
.jd li { line-height: 4ex; }
.title_sign_in { background: url("mesgtitle.gif") no-repeat scroll center top transparent; height: 67px; margin: auto; position: relative; width: 798px; }
.title_sign_in_word { left: 22px; position: absolute; top: 10px; }
.aline { clear: both; text-align: left; width: 100%; }
.div_title { float: left; padding-top: 10px; width: 120px; }
.div_con { float: left; text-align: left; width: 480px; }
.div_input { float: left; width: 190px; }
.input_1 { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); height: 20px; width: 175px; }
.input_submit { color: rgb(51, 51, 51); font-size: 14px; font-weight: bold; height: 30px; width: 100px; }
.input_2 { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); float: left; height: 150px; width: 300px; }
#mes_email { float: left; padding-top: 5px; }
.empty_h10 { height: 10px; }
.hzhb_list { width: 223px; height: 86px; float: left; padding-right: 30px; padding-bottom: 20px; }
.hzhb_list img { border: 1px solid rgb(221, 221, 221); }
.pr0p { padding-right: 0px; }
.plpx { padding-left: 5px; }
.jgjj { padding-bottom: 20px; width: 420px; float: left; }
.jgjj02 { padding-bottom: 20px; width: 270px; float: left; padding-left: 40px; }
.jgjj03 { padding-bottom: 20px; width: 100%; float: left; padding-left: 0px; }
.zycp { float: left; padding-left: 0px; width: 300px; }
.zycp01 { width: 420px; float: left; }
.hxywlist { width: 130px; float: left; }
.hxywlist_t { height: 42px; line-height: 42px; background: url("hxyw_t.jpg") no-repeat scroll 0% 0% transparent; color: rgb(255, 255, 255); text-align: center; font-size: 16px; font-family: 微软雅黑; }
.hxywlist_c { background: none repeat scroll 0% 0% rgb(240, 240, 240); font-size: 14px; }
.hxywlist_c ul li { line-height: 40px; height: 40px; text-align: center; width: 110px; padding-right: 5px; margin: 0px auto; border-bottom: 1px dashed rgb(216, 216, 216); }
.hxywlist_b img { width: 130px; }
#jsddm { margin: 0pt; padding: 0pt; }
#jsddm li { display: block; margin-right: 2px; float: left; color: rgb(255, 255, 255); text-align: center; font-size: 14px; font-family: Microsoft YaHei; list-style: none outside none; }
#jsddm li a { display: block; background: url("nav_x.png") repeat-x scroll 0% 0% transparent; height: 40px; line-height: 40px; text-align: center; text-decoration: none; width: 120px; color: rgb(234, 255, 237); white-space: nowrap; }
#jsddm li a:hover { background: url("nav_ah.png") repeat-x scroll 0% 0% transparent; }
#jsddm li ul { margin: 0pt; padding: 0pt; position: absolute; visibility: hidden; }
#jsddm li ul li { float: none; display: inline; }
#jsddm li ul li a { width: auto; padding: 0px 30px; height: 30px; float: left; line-height: 30px; font-size: 12px; background: none repeat scroll 0% 0% rgb(62, 142, 211); color: rgb(255, 255, 255); }
#jsddm li ul li a:hover { background: none repeat scroll 0% 0% rgb(20, 96, 159); font-size: 12px; }
.navs { position: absolute; z-index: 999999; width: 980px; left: 50%; margin-left: -490px; }
#jsddm li .active { background: url("nav_ah.png") repeat-x scroll 0% 0% transparent; }
.pr_xx01 { width: 240px; height: 76px; font-size: 20px; color: rgb(255, 255, 255); float: left; font-family: 微软雅黑; text-align: center; line-height: 76px; padding-bottom: 30px; }
.pr_xx01 a { display: block; width: 213px; height: 76px; background: url("prbg01.jpg") no-repeat scroll 0% 0% transparent; color: rgb(255, 255, 255); }
.pr_lists { padding-left: 20px; padding-top: 20px; }
.pr_xx022 { width: 240px; height: 76px; font-size: 18px; color: rgb(255, 255, 255); float: left; font-family: 微软雅黑; text-align: center; line-height: 76px; padding-bottom: 30px; }
.pr_xx022 a { display: block; width: 213px; height: 76px; background: url("prbg022.jpg") no-repeat scroll 0% 0% transparent; color: rgb(255, 255, 255); }
.prodct03_list { width: 240px; height: 206px; background: url("prbg02.jpg") no-repeat scroll 0px 30px transparent; float: left; }
.prodct03_listp { font-size: 16px; font-family: 微软雅黑; color: rgb(62, 142, 211); line-height: 30px; }
.float0831 { position: fixed; top: 180px; right: 1px; }
.float0831 A { color: rgb(0, 160, 233); }
.float0831 A:hover { color: rgb(255, 129, 0); text-decoration: none; }
.float0831 .floatL { position: relative; width: 28px; float: left; }
.float0831 .floatL A { text-indent: -9999px; display: block; font-size: 0px; }
.float0831 .floatR { background: url("float_bg.gif") repeat scroll 0% 0% transparent; }
.float0831 .tp { background: url("float_bg.gif") repeat scroll 0% 0% transparent; }
.float0831 .cn { background: url("float_bg.gif") repeat scroll 0% 0% transparent; }
.float0831 .floatR { padding-bottom: 15px; width: 130px; background-repeat: no-repeat; background-position: -131px bottom; float: left; overflow: hidden; }
.float0831 .tp { background-repeat: no-repeat; background-position: 0% 0%; height: 10px; }
.float0831 .cn { background-repeat: repeat-y; background-position: -262px 0px; }
.float0831 .cn H3 { text-indent: -9999px; height: 36px; font-size: 0px; }
.float0831 .cn UL { padding: 0px 14px; }
.float0831 .cn UL LI { border-bottom: 1px solid rgb(230, 229, 228); line-height: 36px; word-wrap: break-word; height: 36px; overflow: hidden; }
.float0831 .titZx { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .titDh { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .titDc { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .icoZx { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .icoTc { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .icoFf { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .icoTl { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .btnOpen { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .btnOpen_n { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .btnCtn { background: url("float_s.gif") no-repeat scroll 0% 0% transparent; }
.float0831 .titZx { background-position: 5px -10px; }
.float0831 .titDh { background-position: 5px -66px; }
.float0831 .titDc { background-position: 5px -124px; }
.float0831 .icoZx { background-position: 2px -154px; }
.float0831 .icoTc { background-position: 0px -323px; }
.float0831 .icoFf { background-position: 2px -213px; }
.float0831 .icoTl { padding-left: 14px; display: block; font-family: "微软雅黑"; background-position: 2px -266px; float: left; }
.float0831 .btnOpen { background-position: -30px -396px; }
.float0831 .btnOpen_n { background-position: 0px -530px; }
.float0831 .btnCtn { background-position: 0px -396px; }
.float0831 .icoZx { padding-left: 28px; display: block; float: left; }
.float0831 .icoTc { padding-left: 28px; display: block; float: left; }
.float0831 .icoFf { padding-left: 28px; display: block; float: left; }
.float0831 .btnOpen { position: relative; width: 28px; height: 118px; top: 80px; left: 2px; }
.float0831 .btnOpen_n { position: relative; width: 28px; height: 118px; top: 80px; left: 2px; }
.float0831 .btnCtn { position: relative; width: 28px; height: 118px; top: 80px; left: 2px; }
.float0831 .btnOpen { top: 118px; left: 1px; }
.float0831 .btnOpen_n { top: 118px; left: 1px; }
.float0831 .btnCtn { top: 118px; left: 2px; }
.float0831 UL LI H3.titDc A { width: 80px; display: block; height: 36px; }
.float0831 UL LI.top { border-bottom: 1px solid rgb(172, 229, 249); }
.float0831 UL LI.bot { border-bottom-style: none; }
.float0831 UL.webZx { padding: 0px; width: 164px; background: url("webZx_bg.jpg") no-repeat scroll 0% 0% transparent; height: 65px; }
.float0831 UL LI.webZx-in { border-bottom-style: none; padding-left: 5px; height: 50px; padding-top: 8px; }
